// TODO: reword colors.
$color_text: #8D81AC;
$color_background: #27262A;
$color_white: white;
$color_menu: #333333;
$color_gray: gray;
$color_lightGray: #F4F4F4;

$color_notesText: #848E97;
$color_notesHeaderText: #323232;

$size_min: 320px;
$size_menu_min: 256px;
$size_s: "only screen and (max-width : 480px)";
$size_m: "only screen and (max-width : 991px)";
$size_l: "only screen and (max-width : 1200px)";
$size_max: 1200px;